package com.willalp.canteen.domain.req;

import com.willalp.canteen.domain.HsCanteenCuisine;

import java.util.List;

public class AddRegistersReq {

    /**
     * 菜单编号
     */
    private String menuNumber;


    /**
     * 菜品列表
     */
    private List<HsCanteenCuisine> cuisines;

    public String getMenuNumber() {
        return menuNumber;
    }

    public void setMenuNumber(String menuNumber) {
        this.menuNumber = menuNumber;
    }


    public List<HsCanteenCuisine> getCuisines() {
        return cuisines;
    }

    public void setCuisines(List<HsCanteenCuisine> cuisines) {
        this.cuisines = cuisines;
    }
}
